### Method

# EDataBook BookBackendSExp text

since: 3.8

#### Declaration [src]

    const gchar*
    e_book_backend_sexp_text (
      EBookBackendSExp* sexp
    )

#### Description [src]

Retrieve the text expression for the given `EBookBackendSExp` object.

Available since: 3.8

#### Return value

Type: `const gchar*`

The text expression.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.